.version.index /* version checker */
{
	color: #000005;
	background-color: #D7BDBE;
}

.html
{
	background-color: #BB1717;
}

#page
{
	z-index: 1;
	width: 658px;
	min-height: 358px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 160px 122px 142px;
}

#u85-43
{
	z-index: 2;
	width: 658px;
	min-height: 512px;
	background-color: transparent;
	position: relative;
}

#u85-2
{
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u85-5
{
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u85-27
{
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
}

#u85-3,#u85-7,#u85-8,#u85-10,#u85-12,#u85-14,#u85-15,#u85-17,#u85-18,#u85-20,#u85-22,#u85-24,#u85-25,#u85-28,#u85-30,#u85-32,#u85-33,#u85-35,#u85-36,#u85-38
{
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

